// Variables
$body-bg: #fff;
$main-font: 'Arial';

$primary-color: #008080;
$secondary-color: #009a9a;
$light-color: #f4f4f4;
$dark-color: #333;

// $primary-color: red;
// $secondary-color: black;
// $light-color: #555;
// $dark-color: #4B1515;

$container: 960px;
$section-padding: 20px;